RubyGems Navigation menu

linked_vocabs 0.3.1

Linked Data Controlled Vocabularies for ActiveFedora::Rdf.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.1 - January 08, 2016 (15.5 KB)
  2. 0.3.0 - January 08, 2016 (15.5 KB)
  3. 0.2.0 - March 19, 2015 (17 KB)
  4. 0.1.0 - October 15, 2014 (17 KB)

Runtime Dependencies (6):

active-triples >= 0.6.0
rake >= 0
rdf >= 1.1.2.1
rdf-vocab >= 0
sparql >= 0

Development Dependencies (4):

bundler >= 0
guard >= 0
rspec >= 0

Owners:

Authors:

  • Tom Johnson

SHA 256 checksum:

14fa48a6d072a75a65a980460ce9c3dae01b667849d7668ecad90996dedb1224

Total downloads 11,225

For this version 3,099

License:

APACHE2

Required Ruby Version: >= 0

Links: